=== updates/compat-wireless-2.6/drivers/misc/Makefile ===
#
# Makefile for misc devices that really don't fit anywhere else.
#
obj- := misc.o	# Dummy rule to force built-in.o to be made

obj-$(CONFIG_EEPROM_93CX6)	+= eeprom_93cx6.o
