=== debian/changelog ===
linux-backports-modules-2.6.27 (2.6.27-7.4) intrepid; urgency=low

  [Tim Gardner]

  * Removed bogus linux-headers-lum dependency.
    - LP: #285898

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 20 Oct 2008 10:39:19 -0600

linux-backports-modules-2.6.27 (2.6.27-7.3) intrepid; urgency=low

  [Tim Gardner]

  * Added iwlwifi firmware
  * Added the upstream compat-wireless-2.6 tree.
  * Updated compat-wireless to wireless-testing tag master-2008-10-14
  * Set CONFIG_WIRELESS_OLD_REGULATORY=y by default.

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 20 Oct 2008 09:54:03 -0600

linux-backports-modules-2.6.27 (2.6.27-7.2) intrepid; urgency=low

  * ABI bump

 --  Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Oct 2008 09:59:30 -0600

linux-backports-modules-2.6.27 (2.6.27-6.1) intrepid; urgency=low

  * Initial empty package

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Sep 2008 08:26:34 -0600
