## linux-backports-modules-2.6.27 2.6.27-17.20

=== updates/Makefile ===
#
# Makefile for Ubuntu additional drivers
#

include $(src)/.config

obj-$(CONFIG_LENOVO_SL_LAPTOP)	+= lenovo-sl-laptop/
