=== debian/changelog ===
linux-backports-modules-2.6.27 (2.6.27-17.20) intrepid-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -17 for security release 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 25 Jan 2010 12:42:01 -0800

linux-backports-modules-2.6.27 (2.6.27-16.19) intrepid-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -16 for security release 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 30 Nov 2009 23:30:01 -0800

linux-backports-modules-2.6.27 (2.6.27-15.18) intrepid-security; urgency=low

   Bump ABI to -15 due to security update

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 12 Oct 2009 12:58:33 -0700

linux-backports-modules-2.6.27 (2.6.27-14.17) intrepid-proposed; urgency=low

  [ Ike Panhc ]

  * Add driver for Lenovo SL Thinkpads
    - LP: #351586
  * SAUCE: Add dmi pattern for Lenovo SL laptop
    - LP: #351586

  [ Stefan Bader ]

  * Add lenovo-sl-laptop in backport package
    - LP: #351586

  [ Upstream Kernel Changes ]

  * ath9k: implement IO serialization
    - LP: #373034
  * ath9k: AR9280 PCI devices must serialize IO as well
    - LP: #373034

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2009 14:31:40 +0200

linux-backports-modules-2.6.27 (2.6.27-14.16) intrepid-proposed; urgency=low

  [Upstream Kernel Changes]

  * wiphy_update_regulatory: avoid beacons and notifiers if no
    regulatory_domain
    - LP: #337929

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Apr 2009 10:54:13 +0200

linux-backports-modules-2.6.27 (2.6.27-14.15) intrepid-proposed; urgency=low

  [Stefan Bader]

  * scripts: Fix type in prepare-compat-wireless.sh
    - LP: #332576
  * ABI bump by proposed update

  [Tim Gardner]

  * Update MUNGE script for latest wireless-testing/compat-wireless
    - LP: #293217
  * Update to master-2009-03-04
    - LP: #293217

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Feb 2009 11:05:27 +0100

linux-backports-modules-2.6.27 (2.6.27-13.14) intrepid-proposed; urgency=low

  [Stefan Bader]

  * ABI bump by proposed update

 --  Stefan Bader <stefan.bader@canonical.com>  Tue, 17 Feb 2009 07:59:17 +0100

linux-backports-modules-2.6.27 (2.6.27-12.13) intrepid-proposed; urgency=low

  * ABI bump by proposed update

 --  Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jan 2009 20:54:37 +0100

linux-backports-modules-2.6.27 (2.6.27-11.12) intrepid-proposed; urgency=low

  [Stefan Bader]

  * Revert "Updated compat-wireless to master-2008-12-23"
    - LP: #293217

 --  <stefan.bader@canonical.com>  Fri, 23 Jan 2009 17:48:36 +0100

linux-backports-modules-2.6.27 (2.6.27-11.11) intrepid-proposed; urgency=low

  [Tim Gardner]

  * Updated compat-wireless to master-2008-12-23
    - LP: #293217

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Jan 2009 08:41:59 -0700

linux-backports-modules-2.6.27 (2.6.27-11.10) intrepid-proposed; urgency=low

  [Tim Gardner]

  * Updated to master-2008-12-17
    - LP: #293217
  * Fix firmware naming issues caused by upstream wireless-testing.
  * Updated iwl 3945 firmware to iwlwifi-3945-ucode-15.28.2.8.

 --  Tim Gardner <tim.gardner@canonical.com>  Fri, 19 Dec 2008 08:38:37 -0700

linux-backports-modules-2.6.27 (2.6.27-11.9) intrepid-proposed; urgency=low

  [Tim Gardner]

  * Update to wireless-testing master-2008-11-24
    - LP: #293217
  * Bump ABI

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Dec 2008 16:52:10 -0700

linux-backports-modules-2.6.27 (2.6.27-10.8) intrepid-proposed; urgency=low

  [Tim Gardner]

  * Updated to wireless-testing master-2008-11-17
    - LP: #293217
  * Bump ABI

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Nov 2008 08:52:25 -0700

linux-backports-modules-2.6.27 (2.6.27-8.7) intrepid-proposed; urgency=low

  * Bump ABI

 --  Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Nov 2008 13:27:41 -0700

linux-backports-modules-2.6.27 (2.6.27-7.6) intrepid-proposed; urgency=low

  [Tim Gardner]

  * Really update to wireless-testing master-2008-10-31
    Somehow either git failed me, or it was pilot error,
    but the last upload wasn't master-2008-10-31. This also
    includes the b44 driver.
    -LP: #293217

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Nov 2008 14:17:29 -0700

linux-backports-modules-2.6.27 (2.6.27-7.5) intrepid-proposed; urgency=low

  [Tim Gardner]

  * Fix search for iwl5000 firmware file name.
  * Update compat-wireless to wireless-testing master-2008-10-31
  * reverted wireless-testing "ath5k: Update interrupt masking code"
    which causes problems with ath5k.

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Nov 2008 10:58:09 -0700
